XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_coloritem_t Struct Reference
XCB API

xcb_coloritem_t More...

`#include <xproto.h>`

## Data Fields

uint32_t | pixel
uint16_t | red
uint16_t | green
uint16_t | blue
uint8_t | flags
uint8_t | pad0

## Detailed Description

xcb_coloritem_t

The documentation for this struct was generated from the following file:

- xproto.h